
@font-face {
	font-family: 'economica';
	src:	url('/fonts/urbanist/ttf/Economica-Regular.ttf') format('truetype');
}


.hero {
	padding: .2rem .2rem;
	
	display: grid;
	align-items: center;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	
	background-color: #3c4952;
	background-size: cover;
}

.hero > ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px,.2fr));
	grid-gap: 0rem;
	justify-content: center;
}

.hero > ul > li {
	max-width: 250px;
	position: relative;
}



.hero > article > h1 {
	font-size: 2rem;
	padding-bottom: 1rem;
	color: white;
	text-align: center;
}

.hero > article > p {
	font-size: 1rem;
	color: white;
	text-align: center;
}

.main {
	padding: 2rem;
}

.main > data-wrapper {
	display: grid;
	grid-template-columns: 300px 3fr;
	grid-gap: 2rem;
	justify-content: center;
}

.main > data-wrapper > menu {
	max-width: 300px;
	position: relative;
}

.main > data-wrapper > menu > ul {
	border: 1px solid #555;
	border-radius: .5em;
}

.main > data-wrapper > menu > ul > li {
	text-align: center;
	border-bottom: 1px solid #555;
	padding: 8px 16px;
	text-decoration: none;
}

.main > data-wrapper > menu > ul > li > a {
	text-decoration: none;
	color:#000000;
}

.main > data-wrapper > menu > ul > li:last-child {
	border-bottom: none;
}

.main > data-wrapper > data {
	max-width: 700px;
	position: relative;
}

.main > data-wrapper > data > p {
	font-size: 1.2rem;
	text-align: left;
	padding: .5rem;
	font-family: urbanist;
}

.main > grid-wrapper {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px,.2fr));
	grid-gap: 1rem;
	justify-content: center;
}

.main > grid-wrapper > info > p {
	font-size: 1.2rem;
	text-align: left;
	padding: .5rem;
	font-family: urbanist;
}

.main > grid-wrapper > info {
	max-width: 300px;
	position: relative;
}

.main > grid-wrapper > pic {
	max-width: 300px;
	position: relative;
}

.main > ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px,.2fr));
	grid-gap: 1rem;
	justify-content: center;
}

.main > ul > li {
	border: 1px solid #000000;
	border-radius: .5rem;
	max-width: 250px;
	position: relative;
}

.main > ul > li > imgbox {
	height: 200px;
	max-height: 300px;
	overflow: hidden;
	border-top-left-radius: .5rem;
  	border-top-right-radius: .5rem;
  	position: relative;
	padding: 5px;
}

.main > ul > li > imgbox > img {
	width: 100%;
}

.main > ul > li > imgbox > imgboxcap {
	position: absolute;
  	bottom: 0;
  	background-color: rgba(0,0,0,.6);
  	width: 100%;
}

.main > ul > li > imgbox > imgboxcap > h3 {
	color: white;
	padding: .75rem;
	font-size: 1.2rem;
}

.main > ul > li > appinfo {
	padding-bottom: 5px;
}

.main > ul > li > appinfo::before {
	content: "";
	position: absolute;
	left: 0;
	height: 1px;
	width: 100%;
	background: #E2E2E2;
	background: linear-gradient(to right,transparent 0%,#E2E2E2 80%,transparent 100%);
	text-align: center;
}

.main > ul > li > appinfo > p {
	font-size: .85rem;
  	line-height: 1.5;
  	padding-top: 5px;
	padding-bottom: .75rem;
	padding-left: 10px;
  	color: #666666;
	text-align: left;
}


.main > ul > li > appinfo > p:first-child {
  	padding-top: 5px;
}

.main > ul > li > appinfo > p:last-child::before {
	content: "";
	position: absolute;
	left: 0;
	height: 1px;
	width: 100%;
	background: #E2E2E2;
	background: linear-gradient(to right,transparent 0%,#E2E2E2 80%,transparent 100%);
	text-align: center;
}


.main > ul > li > storelinks {
	text-align: center;
	padding-bottom: .5rem;
	position: absolute;
  	bottom: 0;
  	width: 100%;
  	max-height: 50px;
}

.main > ul > li > storelinks > linkgrid {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: .5rem;
}

.main > ul > li > storelinks > linkgrid > glink {
	text-align: left;
	padding-left: .75rem;
}

.main > ul > li > storelinks > linkgrid > alink {
	text-align: right;
	padding-right: .75rem;
}




